  @charset "utf-8";
/* CSS Document */

/* ==========================================================================
    SOP Cardrow Overlay Change  -- Added 20200430
============================================================================= */

.card_media:after {
	background-image: linear-gradient(-180deg, transparent, transparent)!important;
}



/* ==========================================================================
	Sewanee Cares Fix  -- Added 20200430
============================================================================= */
 .sewaneecares_nav_link {
    color: #AB9E8F;
	transition: color 0.25s;
	-webkit-transition: color 0.25s;
	font-size: 0.875rem !important;
    font-weight: 700 !important;
    text-transform: uppercase;
}

 .sewaneecares_nav_link:hover {
    color: #D0ABDF;
    text-decoration: underline; }

/* ==========================================================================

============================================================================= */
